
<!-- ------ #Content ------ -->
<div class="Publish_1">
<h1 class="Publish_2"><?php echo($tmpDefault->sMetaTitle); ?></h1>
<div class="Publish_3"><?php echo($tmpDefault->sMessage); ?></div>
<table class="Publish_4" cellpadding="0" cellspacing="6">
<?php
$tmpFlag='Normal';
$tmpDataCollection0=$tmpDefault->filterColumnByType($tmpDefault->sUiDescription_Publish,4);
$Coun0=0;
foreach ($tmpDataCollection0 as $Row0){ ?>
<tr><td>&nbsp;</td><td><span class="Publish_5"><?php echo ($Row0['stcoctUiName']); ?></span><span class="Publish_6"><?php echo ($Row0['stcoctUiIntroduct']); ?></span></td></tr>
<?php
$Coun1=0;
$tmpDataCollection1=$tmpDefault->filterColumnByLabelid($tmpDefault->sUiDescription_Publish,'1,2,3',$Coun0);
foreach ($tmpDataCollection1 as $Row1){
	$tmpAR0=array();
	$tmpDefault->DefUiPanel($Row1,$tmpFlag);
	if($tmpDefault->DefUiCustom($Row1,$tmpFlag)==0){
		$tmpControls->getControl($Row1);
	}
	$Coun1++;
} ?>
<tr><td>&nbsp;</td><td><input value="发布" type="submit" class="SButton_0" onclick="tmpCommon.setActionType('Publish','DAdd','','');" /></td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td></tr>
<?php $Coun0++; } ?>
</table>
</div>



